Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

MGX RPM IOS versions

Hi ALL!

I started with MGX8850 (PMX1) ver.1.1.23 and RPM-128M/B IOS 12.1(1)T bundled with it.

I'm using one of the RPMs as border router with full BGP table (2 peers), OSPF, and simple ACL's and fast switching on all interfaces. CPU usage is less than 1%, exclude situations when the BGP scanner is working.

After upgrade to 1.1.42 and IOS 12.2.(4)T1 bundled I encountered significant RPM perfomance degradation and memory leakage.

I decide to upgrade to the next versions of IOS and upload rpm-js-mz.122-7c.bin and rpm-js-mz.122-12a.bin. After booting with this versions (from PXM's HDD) I see from PXM that this RPM is in the "Failed" state.

Is anybody can help me with the most stable working IOS versions for 1.1.42?

Or may be I'm trying improperly use the RPM with this applications?

2 REPLIES
New Member

Re: MGX RPM IOS versions

Hi,

You might find some useful information in these pages:

http://www.cisco.com/en/US/partner/products/hw/switches/ps1938/prod_release_notes_list.html

http://www.cisco.com/en/US/partner/products/hw/switches/ps1938/ps1935/index.html

Would appreciate if someone can help out with this and can give more information.

New Member

Re: MGX RPM IOS versions

Of course, I read these pages earlier.

But all Release Notes contains information only about RPM IOS versions bundled with appropriate PXM releases.

Or they can contains some information like this: "The Cisco IOS x.y.z or higher is used with MGX Release a.b.c".

I tried to load some "higher" versions of IOS with my PXM rel. 1.1.42 - but they doesn't work.

I can't find anywhere special Release Notes for new ("higher") IOS versions for MGX RPM's.

Thank You anyway for reply.

119
Views
0
Helpful
2
Replies
CreatePlease login to create content